<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : '';
$registration_date = isset($_REQUEST['registration_date']) ? $_REQUEST['registration_date'] : '';
$firstitem = $_REQUEST['firstitem'] ?? '';
$model_name = isset($_REQUEST['model_name']) ? $_REQUEST['model_name'] : '';
$model_UA = $_REQUEST['model_UA'] ?? '';
$author = isset($_REQUEST['author']) ? $_REQUEST['author'] : '';
$remark = isset($_REQUEST['remark']) ? $_REQUEST['remark'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$search_tag = isset($_REQUEST['search_tag']) ? $_REQUEST['search_tag'] : '';
$search_keyword = $_REQUEST['search_keyword'] ?? '';
$bar_width = isset($_REQUEST['bar_width']) ? $_REQUEST['bar_width'] : '';
$bar_height = isset($_REQUEST['bar_height']) ? $_REQUEST['bar_height'] : '';
$finishing_type = $_REQUEST['finishing_type'] ?? 'SUS마감';
$bending_components = $_REQUEST['bending_components'] ?? '';
$material_summary = $_REQUEST['material_summary'] ?? '';
?>
